.menu__block-2column {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  width: 90%;
  margin: 0 auto;
}
.menu__block-2column .col_inner  {
  margin-bottom: 35px;
}
.content_txt {
  font-family: 'Noto Serif JP', serif;
}
.col_title {
  font-size: 5.3vw;
  font-weight: bold;
  transform: scale(1, 0.9);
  letter-spacing: 0.07em;
  line-height: 1.5;
  margin-top: 10px;
}
.col_txt {
  font-size: 2.66vw;
  line-height: 1.8;
  letter-spacing: 0.07em;
  margin-top: 5px;
}
.main-title {
  padding: 0 15px;
}
.btn__return {
  display: block;
  width: 53.33%;
  margin: 1.66% auto 13.33%;
  line-height: 1;
}
.btn__return-item {
  display: block;
  width: 100%;
  font-size: 4vw;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  letter-spacing: 0.22em;
  color: #ff0000;
  border: 1px solid #ff0000;
  transform: scale(1, 0.9);
  padding: 8% 0;
}
.btn__return-item:hover {
  text-decoration: none;
}
.youtube_img {
	overflow: hidden;
	height: 195px;
}
.youtube_img img {
	-webkit-transform: translateY(-13%);
	transform: translateY(-13%);
	width: auto;
	height: 100%;
}
@media print, screen and (min-width: 980px) {
  .menu__block-2column {
    width: 100%;
    max-width: 1112px;
  }
  .menu__block-2column .col_inner {
    width: 47%;
    margin-right: 6%;
    margin-bottom: 50px;
  }
  .menu__block-2column .col_inner:nth-child(2n) {
    margin-right: 0;
  }
  .col_title {
    font-size: 20px;
    margin-top: 15px;
  }
  .col_txt {
    font-size: 16px;
  }
  .btn__return {
    width: 100%;
    max-width: 728px;
    margin: 10px auto 70px;
  }
  .btn__return-item {
    font-size: 1.75rem;
    padding: 30px 0;
  }
  .youtube_img {
    overflow: hidden;
    height: 292px;
  }
  .youtube_img img {
    -webkit-transform: translateY(-13%);
    transform: translateY(-13%);
    width: auto;
    height: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 979px) {
  .menu__modal .youtube_img {
    object-fit: cover;
    height: 368px !important;
  }
  
}